html {
  margin: 2vh;
  box-sizing: border-box;
  background-color: #fff;
}

body {
    margin: 0px;
    font-family: sans-serif;
    background-color: #e3edf2;
    padding: 24px;
    border-radius: 20px;
    margin-bottom: 2vh;
}

  *, *:before, *:after {
    box-sizing: inherit;
  }

h1 {
    text-align: center;
    margin: 50px;
    white-space: nowrap;
  }

@media screen and (max-width: 768px) {
  h1 {
    margin: 30px 0;
    font-size: 26px;
  }
}   

.inner {
    max-width: 1070px;
    margin: auto;
}

.explanation {
    max-width: 670px; 
    margin-bottom: 30px;
    line-height: 2em;
}

.confirmation-subtitle {
  max-width: 670px; 
  margin-bottom: 30px;
  line-height: 2em;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .explanation {
    font-size: 14px;  
  }
} 

.question, .confirmation-parent, .lifeline-parent {

    max-width: 768px;
    margin: 60px auto;
    padding: 30px;
    background-color: #d3e2e9;
    border-radius: 12px;
    box-shadow: 
      2px 2px 5px #a3b6be, 
      -2px -2px 5px #ffffff;
}

.question .wide-label {
    width: 30%;
    padding-bottom: 10px;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
  .question .wide-label {
    font-size: 14px;
  }
}

.question .wide-input {
    margin: 20px 0;
    height: 100%;
    width: 100%;
    font-size: 16px;
    padding: 10px 10px 10px 20px;
    border-radius: 4px;
    background-color: #f0f3f5;
    box-shadow: 
      inset 1px 1px 2px #a3b6be, 
      inset -1px -1px 2px #ffffff;
}

@media screen and (max-width: 768px) {
  .question .wide-input {
    font-size: 14px;
  }
}

fieldset label, fieldset input {
    margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  fieldset label, fieldset input {
    font-size: 14px;
  }
}

input[type=radio] {
    border: 0px;
    width: 10%;
    height: 1.5em;
}

#fieldset-other-label {
  display: inline-block;
  text-align: center;
  width: 98px;
}

@media screen and (max-width: 768px) {
  #fieldset-other-label {
    text-align: left;
    width: 50px;
  }
}

#fieldset-other {
    font-size: 16px;
    border-radius: 4px;
    padding: 5px 15px 5px 10px;
    width: 30%;
    background-color: #f0f3f5;
}

@media screen and (max-width: 768px) {
  #fieldset-other {
    width: 70%;
  }
}

  @media screen and (max-width: 768px) {
    #other {
      font-size: 14px;
    }
  }

#other::placeholder {
    font-size: 16px;
    border-radius: 4px;
    background-color: #f0f3f5;
}  

  @media screen and (max-width: 768px) {
    #other::placeholder {
      font-size: 12px;
      width: 100%;
    }
  }

.number {
    margin: 0 10px 0 10px;
    display: inline;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
  .number {
    font-size: 18px;
  }
}

.comment {
    color: #485257;
}

@media screen and (max-width: 768px) {
  .comment {
    font-size: 14px;
  }
}

.submit-block {
    text-align: center;
}

.submit-button {
    min-width: 180px;
    font-size: 20px;
    padding: 10px 10px 10px 10px;
    background-color: #d3e2e9;
    border-radius: 12px;
    box-shadow: 
      2px 2px 5px #a3b6be, 
      -2px -2px 5px #ffffff;
}

@media screen and (max-width: 768px) {
  .submit-button {
    font-size: 18px;
  }
}

form {
    margin-bottom: 50px;
}

.radio-legend {
    font-size: 18px;
}


@media screen and (max-width: 768px) {
  .radio-legend {
    font-size: 14px;
  }
}


.lang {
    text-align: right;
}

@media screen and (max-width: 768px) {
  .lang {
    font-size: 14px;
  }
}

.lang a {
    margin: 0 10px;
    color: #6b8492;
    transition: 0.5s;
}

a:hover {
    color: #000;
    cursor: pointer;
    text-shadow: #647f8d 1px 0 3px;
}

fieldset {
  border-radius: 8px;
}

#reason-legend-text {
  margin-right: 10px;
}

.confirmation-child {
  margin: 20px 0;
  height: 100%;
  width: 100%;
  font-size: 16px;
  padding: 20px;
  border-radius: 12px;
  background-color: #f0f3f5;
  box-shadow: 
    inset 1px 1px 2px #a3b6be, 
    inset -1px -1px 2px #ffffff;
}

.confirmation-number{
  display: inline-block;
  margin: 0 20px 0 20px;
  color: #6b8492;
  font-weight: 600;
}

.conformation-label {
  display: inline-block;
  color: #6b8492;
  font-weight: 600;
}

#explanation-confirm {
  font-size: 14px;
}

hr.devider {
  border: none;
  border-top: 3px solid #d3e2e9;
}

.conformation-input {
  margin-left: 53px;
  margin: 0 16px 16px 53px;
}

#privacy-policy {
  text-align: center;
}

#privacy-policy-link {
  color: #000;
  text-decoration: none;
  transition: 0.5s;
}

.lifeline-child {
  margin: 20px 0;
  height: 100%;
  width: 100%;
  font-size: 16px;
  padding: 20px;
  border-radius: 12px;
  background-color: #f0f3f5;
  box-shadow: 
    inset 1px 1px 2px #a3b6be, 
    inset -1px -1px 2px #ffffff;
}

#lifeline-title {
  text-align: center;
}

#lifeline-section-1-subtitle {
  max-width: 1070px;
  margin: auto;
  text-align: justify;
}

.lifeline-number{
  display: inline-block;
  color: #6b8492;
  font-weight: 600;
}

.utility {
  margin: 0 20px 0 20px;
  display: inline-grid;
  color: #6b8492;
  font-weight: 600;
}

.utility-contacts {
  margin-left: 56px;
  display: inline-grid;
}

#lifeline-note {
  font-size: 14px;
  color: #485257;
}

.lifeline-block {
  margin: 60px 0 0 20px;
}

.footer {
  padding: 30px;
  background-color: #d3e2e9;
  margin: 120px -24px -24px -24px;
  border-radius: 0px 0px 20px 20px  ;
}

.contacts {
  display: flex;
  column-gap: 50px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: auto;
}

#footer-logo {
  max-height: 2rem;
}

button {
margin: 2em ;
}

#go-to-confirmation {
  margin: 1em;
}

#footer-phone {
  display: inline-block;
  color: #000;  
  text-decoration: none;
  margin-right: 20px;
}

@media screen and (max-width: 768px) {
  #footer-phone  {
    display: block;
    text-align: center;
    margin-right: none;
    margin-bottom: 10px;
  }
}

#fieldset-other {
  font-size: 14px;
}